/* 
  DSDPrintInfoToken.strings
  DSDiCalamusAppKit

  Created by Michael Kammerlander MacPro on 16.09.12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"DSDPrintInfoLineTokenTypeDocumentName" = "Název dokumentu";
"DSDPrintInfoLineTokenTypeCreationDate" = "Datum založení";
"DSDPrintInfoLineTokenTypeModificationDate" = "Datum modifikace";
"DSDPrintInfoLineTokenTypeCreationTime" = "Datum vytvoření";
"DSDPrintInfoLineTokenTypeModificationTime" = "Datum modifikace";
"DSDPrintInfoLineTokenTypePageNumber" = "Číslo strany";
"DSDPrintInfoLineTokenTypeNumberOfPages" = "Počet stránek";